body { font-family: Arial; font-size: 12px; background: white url('../img/bg.jpg') repeat-x top center; margin: 0px; padding: 0px; }
h1 { color: #7bb823; font-size: 22px; line-height: 30px; font-weight: bold; font-family: Arial; }
h1 a { color: white !important; font-size: 22px !important; font-weight: bold !important; font-family: Arial !important; text-decoration: none !important; }
h1 a:hover { color: white !important; font-size: 22px !important; font-weight: bold !important; font-family: Arial !important; text-decoration: underline !important; }
h2 { font-size: 16px; font-family: Arial; }
.wrapper { max-width: 1240px; margin: 10px auto; }
.header_wrapper { max-width: 1240px; margin: auto auto; }
.header_wrapper a { color: white; text-decoration: none; }
.header_wrapper a:hover { color: white; text-decoration: underline; }
nav { margin-left: 10px; }
nav.main { font-size: 14px; }
nav.main a { font-weight: bold; text-decoration: none; color: white; margin-right: 20px; }
nav.hot { font-size: 12px; margin-right: 20px; color: white; }
nav.hot a { font-weight: normal; text-decoration: underline; color: white; margin-right: 20px; }
.env { font-size: 12px; text-align: right; }
.env a { font-weight: normal; text-decoration: underline; color: black; margin: 0px 10px; }
.env a.ad {  margin-right: 0px; }
div.content { font-family: Verdana; font-size: 14px; line-height: 20px; }
div.content a { font-family: Verdana; color: #000000; text-decoration: underline; }
div.content a:hover { font-family: Verdana; color: #000000; text-decoration: none; }
div.article a { color: #57a100 !important; }
div.article a:hover { color: #57a100 !important; }
div.content img { margin-top: 10px; margin-bottom: 10px; padding: 0px; max-width: 100%; }
#rightbanner { width: inherit; }                                                      
#menu123 { border-bottom: 3px solid silver }
div.ad { padding: 10px; height: 250px; background-color: silver; }
div.ad2 { margin-top: 10px; height: 290px; }
img { border: 0px; }
img a { border: 0px; }
a { color: black; text-decoration: underline; }
a:hover { color: black; text-decoration: none; }
.shadow {
-moz-box-shadow: 3px 3px 4px #FFFF00;
-webkit-box-shadow: 3px 3px 4px #FFFF00;
box-shadow: 3px 3px 4px #FFFF00; /* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#FFFF00')"; /* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength = 4, Direction = 135, Color = '#FFFF00');
}
div.article img { }
div.table { display: table; }
div.row { display: table-row; }
div.cell { display: table-cell; vertical-align: middle; padding-top: 5px; padding-bottom: 5px; }
div.bordered { border-top: 1px solid silver; }
div.image_left { text-align: right; }
div.image_right img { margin-right: 5px; }
div.image_left img { margin-left: 5px; }
div.week { padding: 0px; }
.hand { cursor: pointer; }
span.date { color: silver; }
img { max-width: 100%; height: auto; }
img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
a.striker { color: white; text-decoration: none; }
a.striker:hover { color: white; text-decoration: none; border-bottom: 4px solid lightgrey; padding-bottom: 5px; }
div.column {  }
div.column_news_header {  }
div.column_news_header div.tab { text-align: center; cursor: pointer; width: 33%; border-left: 1px solid white; }
div.column_news_header div.active, div.column_news_header div.inactive:hover { background-color: white; color: #7bb823; }
div.column_news_header div.inactive { background-color: whitesmoke; color: gray; }
div.column_news_header div.tab div { padding: 5px 10px; font-weight: bold; }
#login_auth { margin-right: 10px; } 
.wrapword{
  white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  white-space: pre-wrap;       /* css-3 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
  word-break: break-all;
  white-space: normal;
}
img.gif {
  background: none;
}
img.gif:hover {
   background: url('../img/play.png') no-repeat center center;
}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}              
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.col {
	display: block;
	float:left;
	margin: 0;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */

.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 50%;
}
@media (max-width: 355px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
  
  nav.main a { margin-right: 5px !important; }
  nav.hot { margin-right: 10px !important; }
  nav.hot a { margin-right: 5px !important; }
  #login_text, .hide-in-mobile { display: none !important; }
  div.content img {
    margin: 0px 0px 10px 0px !important;
    padding: 0px !important;
    float: left !important;
  } 
}

@media (max-width: 710px) {
  #right_floating_banners, #header_banner, #bar_spacer, #column, #outer_spacer, #env_bar, ins {
    display: none !important;
  }                 
  #bar { width: 100%; }
}

@media (max-width: 1033px) {
  #right_floating_banners, #outer_spacer, #bar_spacer {
    display: none !important;
  }                 
  #bar { width: 100%; }
}